View Issue Details

IDProjectCategoryView StatusLast Update
0000072JamochaMUDPlug-inpublic2005-09-24 21:29
ReporterjeffnikAssigned Tojeffnik 
PrioritynormalSeverityfeatureReproducibilityalways
Status closedResolutionfixed 
Product Version 
Target VersionFixed in Version1.0 
Summary0000072: Plug-ins should be active by default
DescriptionMany users complain that they can't seem to get plug-ins to function properly, when in reality the plug-in has just not yet been set active. The solve this problem, plug-ins should become active as soon as they are installed, and leave the onus of deactivating unwanted plug-ins to the user.
TagsNo tags attached.

Activities

jeffnik

2004-07-26 19:46

administrator   ~0000040

Plug-ins are still inactive by default, but the Plug-In menu has been updated so that users may more readily see both if a plug-in is active and how to quickly enable it if it isn't.

Issue History

Date Modified Username Field Change
2005-08-20 22:06 jeffnik Status resolved => closed
2005-09-24 21:09 jeffnik Status closed => resolved
2005-09-24 21:09 jeffnik Fixed in Version => 1.0 rc1
2005-09-24 21:29 jeffnik Status resolved => closed